사용자 도구

사이트 도구


java:errorprone

차이

문서의 선택한 두 판 사이의 차이를 보여줍니다.

차이 보기로 링크

양쪽 이전 판 이전 판
java:errorprone [2018/01/02 21:06]
kwon37xi
java:errorprone [2018/01/19 16:47] (현재)
kwon37xi
줄 3: 줄 3:
   * [[https://​github.com/​tbroyer/​gradle-errorprone-plugin|Gradle ErrorProne Plugin]]   * [[https://​github.com/​tbroyer/​gradle-errorprone-plugin|Gradle ErrorProne Plugin]]
  
-===== with [[java:​lombok|Lombok]] =====+===== with Lombok =====
   * Lombok과 사용시에 그리고 [[gradle:​apt|Gradle APT Plugin]] 과 함께 사용시 ''​apt''​ configuration에 lombok 추가 필요.   * Lombok과 사용시에 그리고 [[gradle:​apt|Gradle APT Plugin]] 과 함께 사용시 ''​apt''​ configuration에 lombok 추가 필요.
 <code groovy> <code groovy>
java/errorprone.txt · 마지막으로 수정됨: 2018/01/19 16:47 저자 kwon37xi